const mysql = require('mysql2');

const connection = mysql.createConnection({
  host: 'localhost',
  user: 'root',
  password: '', // Để rỗng nếu chưa đặt mật khẩu, hoặc thay bằng mật khẩu của bạn
  database: 'quy', // Sử dụng database quy
  port: 3306
});

connection.connect((err) => {
  if (err) {
    console.error('Error connecting to MySQL:', err);
    return;
  }
  console.log('Connected to MySQL database');
});

module.exports = connection;